Package twisted :: Package im :: Module gtkchat

[show private | hide private]
[frames | no frames]

## Module twisted.im.gtkchat

Classes
`ContactsList` |
`Conversation` | GUI representation of a conversation.
`GroupConversation` |
`GtkChatClientUI` |

Function Summary
| `colorhash(name)`
| `_msgDisplay(output, name, text, color, isEmote)`

Variable Summary
`str` | `GLADE_FILE`
`FakeModule` | `gtk`

Variable Details

### GLADE_FILE

  Type:
    `str`
  Value:

        '/home/radix/rel/Twisted-1.0.5/twisted/im/instancemessenger.glade'

### gtk

  Type:
    `FakeModule`
  Value:

        <Fake gtk>

Generated by Epydoc 1.1 on Thu May 8 13:18:22 2003 | http://epydoc.sf.net